Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 05:20:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Today I went to baby shop city center sharjah branch for shopping and I was really upset as I tried to enquire the price of one of the item. The salesman fillipino present there was busy on his mobile and kept ignoring me and I kept waiting for him but he simply didn't bothered and continued with his call. I foung his attitude highly unprofessional... "SHAME". https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065566